/*767px以下通用样式*/
@media only screen and (max-width : 959px) {
	.header{ width:100%; height:auto; left:0; margin-left:0;}
	.header_top1 { width:100%; }
	.header_top1 p { display: none;}
	.header_center{ width:100%;}
	.logo{ margin: 1%; background: none;}
	.header_txt{ display: none;}
	.nav{ width:100%; height:auto; overflow:hidden;}
	.nav li{ height: auto;}
	.nav li ul{ position: relative;}
	.nav_m {display: block}

	.cailiao{ width: 100%; }
	.cailiao_content{ width:100%;}
	.da-thumbs li a img {height: 120px!important;}
	.ny_fl_title p {
		font-size: 20px;
	}

	.product_bg{ width: 100%; height: auto; margin-top: 20px; left: 0%; margin-left: 0px; }
	.product{width:100%;height:auto; overflow: hidden;}
	.product_l{ width: 96%; margin-top: 30px;  margin-left: 2%;}
	#content dl dt{ width: 100%; position: relative; margin-top: 100px;}
	#content dl dt div{ margin-left: 0%; }
	#content dl dt div img{ margin-right: 0px; margin-top: 20px;}
	#content dl dt div a{ margin: 2% 0 2% 5%;font-size: 20px }
	#content dl dt div p{ margin: 0 5% 0 5%;font-size: 14px}
	#content dl dd{ width: 100%;}

	.abouts1{ width: 100%;margin: 0 auto 30px}
	.abouts_r h3 {margin: 20px auto;font-size: 20px;text-align: center}
	.abouts_l{ display: none;}
	.abouts_r{ width: 98%; margin: 0 1%;}
	.abouts_r img{ width: 100%;}

    .youshi{ width: 100%; height: auto; margin-left: 0px; left: 0%; background: rgba(216,185,104,0.5);}
    .youshi_title{ width: 100%; height: auto; background: none; margin: 0px auto 5px;}
	.youshi_content{ width: 100%; margin: 20px auto;}

    .youshi_1 { width: 100%; position: relative; left: 0%; margin-left: 0px;  }
	.youshi_1 img{ display: none;}
    .youshi_1_txt{ width: 100%; margin: 0; background-size: 90px;}
	.youshi_1_txt span { margin: 15px 0px 0px 110px;font-size: 20px}
	.youshi_1_txt p{ font-size: 14px;}
	.footer1 {
		max-width: 1200px;
		width: 98%;
	}

    .youshi_2_txt,.youshi_3_txt,.youshi_4_txt{ margin: 3% auto 3%;}



    .anli{ width:100%; height:auto; left: 0; margin: 20px 0 73px 0; overflow:hidden;}
	.anli_content{ width: 100%;}

	.huoban_content { width: 100%; margin: 10px auto 20px; }


	.news{ width:100%; height:auto; overflow:hidden; left: 0; margin-left: 0; background: none;}
	.news_content{ width: 100%; margin: 0;}
	.news_l{ width: 100%; margin: 34px 0 0 0px; }
	.news_l dl{ width: 96%; margin-left: 2%;}
	.news_content ul{ width: 100%; margin: 0;}
	.news_content ul li{ width: 98%; height: auto; margin: 1%;  float: left; line-height: 40px; }



	.footer{display: none}
	.footers{ width:100%; height:56px; border:8px solid #14479a; border-left:none; border-right:none; position: fixed; z-index: 99999; bottom:0; background-color:#DDAB38; display:block;}
	.footers ul li{ width:25%; height:56px; float:left;}
	.footers ul li p{ width:85%; height:48px; margin:0px auto; text-align:center; padding:4px 0px;}
	.footers ul li p img{ width:30%; margin:1% auto; display:block;}
	.footers ul li p a{ color:#ffffff; font-size:0.8rem;}
	.link{ display:none;}
	.bot_nav a{width: auto}
	.bot_txt {width: 45%;margin: 45px 0 0 37px}
	.bot_txt img {width: 100%}
	.bot_txt p{
		display: none;
	}
	.footer{
		height: 270px;
	}
	.ewm {
		float: left;
		margin: 49px 0 74px 0px;
	}
	.news_l dl dt img {
		height: auto!important;
	}

    .izl-rmenu{ display:none;}
    .nav .peiseka{ display:block;}

	.daohang{ width:98%; background:none; border-bottom:1px solid #D5D5D5;}
	.ny_main{ width:100%; height:auto; overflow:hidden; margin:3% auto 0%;}
	.ny_pro{ width:100%; height:auto; margin:0px auto; overflow:hidden;}
	.ny_cont{ display:none;}
	.ny_fl{ width: 100%; }
	.ny_fl_title img{ margin: 7% auto 5%;}
	.ny_fl_content li{ width: 50%;}

	/*产品列表页*/
	.ny_pro_content{ width:100%; margin-bottom: 75px;}
	.ny_pro_content ul{ width:100%; }
	.ny_pro_content ul li{ width:46.8%; height:auto; margin:1%; }
	.ny_pro_content ul li a{ width:100%; height:auto; line-height:40px;}
	.ny_pro_content ul li img{ width:100%; height:auto; max-height: 130px;}
	.ny_pro_content ul li p{ width:100%; height:auto;}
	.pro_tj{ width:100%;}
	.pro_tj_content{ width:96%; float:none;}

	/* 产品详细页 */
	.ny_prodetail_txt{ width:100%; height:auto; margin:2% auto; background:#fff; overflow:hidden;}
	.ny_prodetail_txt img{ width:93%; height:auto; margin:0px auto; float:none; display:block;}
	.shuoming{ width:90%; height:auto; float:none; margin:0px auto;}
	.shuoming span{ width:100%; font-size:20px; border-bottom:1px solid #C1C1C1; line-height:50px; float:left;}
	.shuoming p{ width:100%; height:auto; float:left; margin-top:30px; line-height:25px; padding-bottom:20px;}
	.ny_prodetail_txt2{ width:100%; height:auto; margin:35px auto 0px; background:#fff; overflow:hidden;}
	.ny_detailtxt_content{ width:95%; margin:0px auto; float:none;}

	/*新闻列表页*/
	.ny_news{ width:100%;}
	.ny_news_content{ width:100%; margin-bottom: 75px;}
	.ny_news_content dl{ width:98%; height:auto; overflow:hidden; margin:20px auto 0px;}

	.news_txt2{ width:98%; height:auto; margin-right: 1%;}
	.news_txt2 p{ margin-top:10px;}


	.ny_main_r_content .news_list li p{ width:65%;}
	.ny_main_r_content .news_name{ width:100%;}

	.prodetail22{ width:94%;}
	.prodetail22 img {width: 100%}

    .line{ margin: 1% auto;}

    .dy_pro,.dy_tedian1{ width:100%;}
    .box{ width:50%;}

}



/*Styles for screen 960px-1200px,主要为了小屏浏览器 */
@media screen and (min-width: 960px) and (max-width: 1200px) {


}
/*Styles for screen 768px-959px 主要是平板横屏显示*/
@media screen and (min-width: 768px) and (max-width: 959px) {
	.mune{ width:10%; float:right; margin:5% 1% 0 0; display:block; cursor: pointer;}
	.header_txt{background:#23487F;}
	.header_tel{ display:none;}
	.mune{ width:10%; float:right; margin:3% 1% 0 0; display:block; cursor: pointer;}
	.nav_bg{ width:100%; height:0; position:fixed;z-index: 9999;top: 0}
	.nav li a {color: #fff}
	.nav_bg.on{height: 100%;padding-top: 120px;}
	.nav{ width:100%; height:auto;}
	.nav li{ width:100%;}

	.picScroll-left .bd{ height: auto;}
	.picScroll-left .bd ul li{ width: 33.33%; margin: 0%;}
	.picScroll-left .bd ul li a{ display: block; width: 99%; margin: 0 0.5%;}
	.picScroll-left .hd{ margin: 20px auto;}

	.news_l dl {
		width: 96%;
		margin-left: 2%;
	}

	.product_r_content ul li{ width:31.3%; height:auto; float:left; margin:1%;}
    .huoban_img img{ width: 23%; height: auto; margin: 1%;}


	.footers ul li p img{ width:15%; margin:1% auto; display:block;}

	/*新闻列表页*/
	.ny_news{ width:100%;}
	.ny_news_content{ width:100%;}
	.ny_news_content ul{ width:96%; height:auto; overflow:hidden; margin:20px auto 0px;}
	.ny_news_content ul li{ width:100%; height:auto; margin-bottom:15px; overflow:hidden; border-bottom:1px solid #E7E7E7; padding-bottom:15px;}
	.ny_news_content ul li img{ display:block;}
	.news_txt2{ width:67%; height:auto;}


	.ny_pro_content ul li{ width:30.4%; height:auto; float:left; margin:1%;}
	.ny_prodetail_txt img{ width:auto; height:100%; margin:0px auto; float:none; display:block;}
}

/*Styles for screen 480px-767px,主要是手机横屏和平板竖屏显示*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.logo{ width: 80%; height: auto;}
	.mune{ width:13%; float:right; margin:5% 1% 0 0; display:block; cursor: pointer;}
	.header_txt{background:#23487F;}
	.header_tel{ display:none;}
	.mune{ width:10%; float:right; margin:4% 1% 0 0; display:block; cursor: pointer;}
	.nav_bg{ width:100%; height:0; position:fixed;z-index: 9999;top: 0}
	.nav li a {color: #fff}
	.nav_bg.on{height: 100%;padding-top: 120px;}
	.nav{ width:100%; height:auto;}
	.nav li{ width:100%;}

	.picScroll-left .bd{ height: auto;}
	.picScroll-left .bd ul li{ width: 50%; margin: 0%;}
	.picScroll-left .bd ul li a{ display: block; width: 99%; margin: 0 0.5%;}
	.picScroll-left .hd{ margin: 20px auto;}


	.da-thumbs li {
		width: 48%;
		height: auto;
		float: left;
		position: relative;
		margin: 0px 2% 2% 0;
	}


	.news_l dl dt{ width: 100%;}
	.news_l dl dd{ width: 100%;}
	.news_content ul li span{ display: none;}

	.ny_pro_content ul li{ width:46.8%; height:auto; margin:1%; }
	.ny_news_content ul li img{ display: none;}


	.footers ul li p img{ width:18%; margin:1% auto; display:block;}

    .ny_news_content dl dt img{ margin: 0px auto; float: none; display: block;}
}



/*479px,主要是手机竖屏显示*/
@media only screen and (max-width : 479px) {
	.contact_h li {width: calc(88% / 2)!important;}
	.logo{ width: 80%; height: auto;}
	.header_tel{ display:none;}
	.mune{ width:13%; float:right; margin:5% 2% 0 0; display:block; cursor: pointer;}
	.nav_bg{ width:100%; height:0; position:fixed;z-index: 9999;top: 0;overflow: hidden}
	.nav li a {color: #fff}
	.nav_bg.on{height: 100%;padding-top: 120px;}
	.nav{ width:100%; height:auto;}
	.nav li{ width:100%; height: auto;}
	.rmgjc{ width:100%;}
	.gjc{ width:95%; margin-left:2%;}
	.suosuo{ display:none;}


	.sy_title{ width: 100%; height: auto;}
	.sy_title span{ font-size: 22px;}
	.sy_title p {font-size: 20px;margin-top: 0}


	.picScroll-left .bd{ height: auto;}
	.picScroll-left .bd ul li{ width: 50%; margin: 0%;}
	.picScroll-left .bd ul li a{ display: block; width: 99%; margin: 0 0.5%;}
	.picScroll-left .hd{ margin: 20px auto;}


    .youshi_title img{ width: 95%; height: auto; margin: 10% auto 10px;}

    .huoban_img img{ width: 46%; height: auto; margin: 2%; }

	.da-thumbs li {
		width: 48%;
		height: auto;
		float: left;
		position: relative;
		margin: 0px 2% 2% 0;
	}


	.news_l dl dt{ width: 100%;}
	.news_l dl dd{ width: 100%;}
	.news_content ul li span{ display: none;}

	.daohang span{ display:none;}
	.daohang p{ float:left;}

	.ny_fl_content li{ width: 100%;}

	.ny_main_r_content ul{ width:100%; height:auto; margin:0px auto; overflow:hidden;}
	.ny_main_r_content ul li{ width:90%; height:auto; float:none; margin:20px auto 0px; overflow:hidden;}
	.ny_main_r_content ul li img{ width:100%; height:auto;}

	.ny_news_content ul li img{ display: none;}

	.footers{ display:block;}
	.footer{display: none}

	.newslist dd span{ display:none}

    .ny_news_content dl dt img{ margin: 0px auto; float: none; display: block;}

}
